
        SECTION "code",CODE

        xref    _ReqToolsBase

        xdef    @rtUnlockWindow

@rtUnlockWindow:
        move.l  a6,-(a7)
        move.l  _ReqToolsBase(a4),a6
        jsr     -162(a6)
        move.l  (a7)+,a6
        rts

   END
